Bug 469570 - Fixed size for gnome-packagekit
Fixed size for gnome-packagekit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
10
All Linux
medium Severity high
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-02 13:54 EST by Grosswiler Roger
Modified: 2009-02-16 10:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 10:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grosswiler Roger 2008-11-02 13:54:44 EST
Description of problem:
the size of the grouplist and the description are not fixed, so they are changing while scrolling. this makes often the packagelist unreadable

Version-Release number of selected component (if applicable):
9.92

How reproducible:
always

Steps to Reproduce:
1. open gnome-packagekit
2. search e.g. for eclipse
3. start browsing through the packages
  
Actual results:
changing size of all parts of the windows.

Expected results:
fixed size of all parts of the windows

Additional info:
Comment 1 Bug Zapper 2008-11-25 23:38:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Richard Hughes 2009-02-16 10:51:49 EST
This should be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.